/* ----------------------------------------

出勤情報

---------------------------------------- */

.calender {
	display: flex;
	justify-content: space-between;
	margin-bottom: 30px;
	font-weight: bold;
}
.calender .day {
	width:13.5%;
	text-align: center;
	line-height: 1.2;
	background:#222;
	clip-path: polygon(0 0, 90% 0, 100% 50%, 90% 99%, 0 100%, 0% 50%);
	box-sizing: border-box;
	font-size: clamp(1.6rem, 1.8vw, 2rem);
}

.calender span {
	font-size: clamp(1.2rem, 1.4vw, 1.5rem);
}

.calender a {
	display: block;
	color: #fff;
	padding: 5px;
}
.todays {
	background:#99023b !important;
}

.todays {
	background:#555;
}
.active {
	background:#99023b !important;
}

@media screen and (max-width: 834px) {
	
.calender {
		overflow-x: auto;
		-webkit-overflow-scrolling: touch;
		gap: 10px; /* 余白 */
		padding-bottom: 10px;
	margin-bottom: 15px;
	}

	.calender .day {
		flex: 0 0 auto; /* ←これ重要（縮まない） */
		width: 100px;   /* 好きな幅に調整 */
	}
.calender span {
	font-size: clamp(1.2rem, 1.4vw, 1.5rem);
}



}
